package com.yiqi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum RechargeCreateType {

    ADD("0", "手动新增"),

    BATCH_ADD("1", "批次卡"),

    IMPORT("2", "直接导入"),

    ONLINE_RECHARGE("3", "在线充值"),
    ;

    private final String code;
    private final String info;

    RechargeCreateType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
